/* CSS Document */

body {
	font-family:Tahoma,Verdana,sans-serif;
	background-color:#000000;
	padding:0px;
	margin:0px;
	color:#999999;
	font-size:11px;
	  SCROLLBAR-FACE-COLOR:#000000;
      SCROLLBAR-HIGHLIGHT-COLOR:#5B5B5B;
      SCROLLBAR-SHADOW-COLOR:#1D1D1D;
      SCROLLBAR-3DLIGHT-COLOR:#000000;
      SCROLLBAR-ARROW-COLOR:#FFFFFF;
      SCROLLBAR-TRACK-COLOR:#000000;
      SCROLLBAR-DARKSHADOW-COLOR:#000000;
}
form {
	padding:0px;
	margin:0px;
}

ul,li{ list-style:none}
#awards{ padding:20px; border-left: 1px solid rgb(63, 63, 63); border-right: 1px solid rgb(63, 63, 63); width: 737px; margin:0 auto;}
#awards .center{ width:737px; float:left;}
#awards .top-Title{ color:#A00200; font-size:24px; padding:0px 10px 0 10px; height:36px;  border-bottom:1px solid #333; 
 font-size: 30px;  font-weight: normal; font-family: 'Times New Roman',Times,serif;
}
#awards .img-content{ width:730px; margin:0 auto;}
#awards .img-content ul{ width:730px; float:left; padding:0px; margin:0px;}
#awards .img-content ul li{ width:80px; float:left; padding:20px 50px; text-align:center;}

#awards #pager {
  margin: 5px;
  color: #666;
}

#awards a img 
{
	border: solid 1px #333;
	padding: 3px;
}

#awards #pager a:link, #awards #pager a:visited {
  color: #000;
}

#awards #pager a:hover, #awards #pager a:active {
  color: #FC0;
}

a:link{color:#fff;font-size:11px;text-decoration: none;}
a:visited{color:#fff;font-size:11px;text-decoration: none;}
a:hover{color:#FFCC00;font-size:11px;text-decoration: none;}
a:active{color:#FFCC00;font-size:11px;text-decoration: none;}

ul{
   padding:0px;
   margin:10px 0px 5px 40px;
   list-style:url(/images/listdot.gif);
   text-align:left;
   
}
li{
   padding:0px;
   margin:0px;
   line-height:15px;
}




.select {
   background-color:#000000;
   color:#999999;
   font-size:11px;
   margin:5px;
}
.select_1 {
   background-color:#000000;
   color:#999999;
   font-size:11px;
   margin:5px 0px 5px 0px;
}
.input_btn {
	background-image:url(/images/btn_bg.gif);
	background-color:#660000;
	line-height:15px;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	border:1px solid #D8D8D8;
	margin-left:5px;
}
.input_btn1 {
	background-image:url(/images/btn_bgn.gif);
	background-repeat:no-repeat;
	background-color: #C4C4C4;
	line-height:15px;
	color:#000000;
	font-size:11px;
	text-indent:10px;
	font-weight:bold;
	border:1px solid #D8D8D8;
	margin-left:5px;
	border:none;
}
.input_btn2 {
	background-image:url(/images/btn_bg.gif);
	background-color:#660000;
	line-height:15px;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	border:1px solid #D8D8D8;
}

.input_textarea {
	background-color: #000000 ;
	line-height:15px;
	width:130px;
	color:#ffffff;
	font-size:11px;
	border:1px solid #fff;
	padding-left:3px;
}

#footerlink {
	color: #999;
	font-size: 10px;
}
#footerlink a:link{
	color: #000;
	font-size: 10px;
	font-weight:bold;
	text-decoration: none;
}
#footerlink a:visited {
    color: #000;
	font-size: 10px;
	font-weight:bold;
	text-decoration: none;
}
#footerlink a:hover{
    color: #FFCC00;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
#footerlink a:active{
    color: #FFCC00;
	font-size: 10px;
	text-decoration: none;
}

#leftmenu {
   padding:0px 0px 20px 0px;
   margin:0px;
   background-image:url(/images/leftmenu_bg.gif);
  
}

#catalogue {
	background-color:#212121;
}
#catalogue ul{
	margin:0px 0px 0px 30px;
	padding:0px;
}
#catalogue li{
	line-height:17px;
}
#info {
	margin:20px 20px 20px 20px;
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#info1 {
	margin:20px 40px 20px 40px;
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#info ul{
	margin:20px 0px 20px 30px;
	padding:0px;
}
#info li{
	line-height:17px;
}
#info h1{
	margin:0px;
	padding:0px;
	font-family:Tahoma, Verdana, Arial, helvetica, sans-serif;
	font-size:30px;
	color:#A00200;
	font-weight:normal;
	border-bottom:1px #333333 solid;
	
}
#info h2{
	margin:30px 0px 0px 0px;
	padding:0px;
	font-size:18px;
	color: #FFF;
	font-weight: bold;
	
}
#info1 h2{
	margin:30px 0px 20px 0px;
	padding:0px;
	font-size:18px;
	color: #FFF;
	font-weight: bold;
	
}
#info h3{
	margin:25px 0px 0px 0px;
	padding:0px;
	font-size:14px;
	color: #fff;
	font-weight: bold;
	
}
#info h4{
	margin:20px 0px 0px 0px;
	padding:0px;
	font-size:12px;
	color: #fff;
	font-weight: bold;
	
}
#info h5{
	margin:5px 0px 0px 0px;
	padding:0px;
	font-size:10px;
	color: #666666;
	font-weight: bold;
	text-align: center;
	
}
#info h6{
	margin:20px 0px 0px 0px;
	padding:0px;
	font-size:16px;
	color:#1183CC;
	font-weight: bold;
	text-align: left;
	
}
/*#info1 table th{
    border-right:1px #FFFFFF solid;
	border-bottom:1px #FFFFFF solid;
}
#info1 table td{
    border-right:1px #FFFFFF solid;
	border-bottom:1px #FFFFFF solid;
	text-indent:5px;
}*/
#info1 th{
	padding:5px 3px 5px 10px;
	background-color:#990000;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
}
#info1 td{
	padding:5px 5px 5px 30px;
	background-color: #333333;
	color:#FFFFFF;
	text-align:left;
	line-height:18px;
}
#info1 input{
    font-family:Arial, Helvetica, sans-serif; 
	font-size:11px;  
}
#info1 textarea{
    font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
}
h6 a:active{
	margin:20px 0px 0px 0px;
	padding:0px;
	font-size:16px;
	color:#FFCC00;
	font-weight: bold;
	text-align: left;
	
}
h6 a:link{
	margin:20px 0px 0px 0px;
	padding:0px;
	font-size:16px;
	color:#FFCC00;
	font-weight: bold;
	text-align:left;	
}
h6 a:hover{
	margin:20px 0px 0px 0px;
	padding:0px;
	font-size:16px;
	color:#FFCC00;
	font-weight: bold;
	text-align: left;
	
}
h6 a:visited{
	margin:20px 0px 0px 0px;
	padding:0px;
	font-size:16px;
	color:#FFCC00;
	font-weight: bold;
	text-align: left;
	
}
#info p{
	margin:12px 0px 0px 0px;
	padding:0px;
	font-size:11px;
	font-weight:normal;
	line-height:17px;

	
}
#where_you_are {
	padding:4px;
	text-align:right;
	background-color: #191919; display:none;
}
#partner_logo {
	margin-top:30px;
}
#partner_logo img {
	padding:3px;
	border:1px #333333 solid;
	margin:10px;
}
#joblist {
	margin-top:30px;
}
#joblist th{
	padding:3px 3px 3px 10px;
	background-color:#990000;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
}
#joblist td{
	padding:3px 3px 3px 10px;
	background-color: #333333;
	color:#FFFFFF;
	text-align:left;
	line-height:18px;
}

.newslist { 
	margin:30px 20px 0px 20px;
	border-bottom:1px dotted #666666;
	padding-bottom:3px;
}
.newslist h1{
	font-family:Verdana, Tahoma, sans-serif;
	font-size:11px;
	color:#FFCC00;
	font-weight:bold;
	border:none;
	margin:0px;
	padding:0px;
}
.newslist h2{ 
	font-family:Verdana, Tahoma, sans-serif;
	font-size:10px;
	font-weight:normal;
	color: #666666;
	padding:0px;
	margin:0px;
}
.newslist h3{ 
	font-family:Verdana, Tahoma, sans-serif;
	font-size:10px;
	font-weight: bold;
	color:#fff;
	padding:0px;
	margin:20px 0px 0px 10px;
}
.newslist h4{ 
	font-family:Verdana, Tahoma, sans-serif;
	font-size:10px;
	font-weight: bold;
	color: #FF6600;
	padding:0px;
	margin:0px 0px 0px 0px;
}
.newslist P{ 
	margin:10px 20px 0px 0px;
}
.newslist span img{ 
	margin:0px 20px 0px 0px;
	border:1px solid #333333;
	padding:3px;
}

#sitemap { margin-top:20px; width:739px;}
#sitemap h2{
	font-size:18px; text-indent:40px;
	color: #fff;
	font-weight: bold;
}
h2 a:active{
	font-size:18px;text-indent:40px;
	color: #ffffff;
	font-weight: bold;
}
h2 a:link{
	font-size:18px;text-indent:40px;
	color: #fff;
	font-weight: bold;
}
h2 a:visited{
	font-size:18px;text-indent:40px;
	color: #fff;
	font-weight: bold;
}
h2 a:hover{
	font-size:18px;text-indent:40px;
	color: #fff;
	font-weight: bold;
}
#sitediv { float:left; width:200px; margin:0px 0px 20px 40px;}
#sitedivtitle { font-size:18px; color:#1183CC;}

#catalogue_info {
	margin:10px 20px 20px 20px; padding-bottom:20px;
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#000000;
}
.cataloguep {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
.cataloguep a:link{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
.cataloguep a:visited{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
.cataloguep a:hover{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
.cataloguep a:active{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
#catalogue_info h1{
	margin:0px;
	padding:0px;
	font-family:Tahoma, Verdana, Arial, helvetica, sans-serif;
	font-size:30px;
	color:#A00200;
	font-weight:normal;
	border-bottom:1px #333333 solid;
}
#catalogue_info h2{
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #1183CC;
	font-weight: bold;
}
#catalogue_info p{
	margin:10px 0px 0px 0px;
	padding:0px;
	color:#fff;
}
#catalogue_info img{
    border:0px;
}
.catalogue_infotd{
    background-image:url(../images/productline.gif);
	background-position:110px 19px;
	background-repeat:no-repeat;
}
.catalogue_infotd a:link{
    font-size:12px; font-weight:bold; color:#FFFFFF;text-decoration:none;
}
.catalogue_infotd a:visited{
    font-size:12px; font-weight:bold; color:#FFFFFF;text-decoration:none;
}
.catalogue_infotd a:active{
    font-size:12px; font-weight:bold; color:#FFFFFF;text-decoration:none;
}
.catalogue_infotd a:hover{
    font-size:12px; font-weight:bold; color:#FFFFFF;text-decoration:none;
}

.series_list {
	margin:30px 20px 0px 20px;
	border-bottom:1px #333333 dotted;
}
#correlation_product {
	margin:0px 0px 20px 0px;
	background-color:#000;
	text-align:center;
}
#correlation_product ul{
	margin:0px 0px 0px 15px;
	padding:0px;
	list-style-image:none;
	list-style:none;
}
#correlation_product li{
	margin:20px;
}
#correlation_product li img{
	border:1px #3A3A3A solid;
	padding:3px;
}
#productlist {
	margin:20px 20px 20px 20px;
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#000000;
}
#productlist td h1{
	font-size:10px;
	font-family:Verdana, Tahoma, sans-serif;
	color:#1183CC;
	margin:0px;
}
#productlist td h2{
	font-size:15px;
	font-family:Verdana, Tahoma, sans-serif;
	color:#fff;
	margin:0px;
	float:left;
}
#productlist td h3{
	font-size:10px;
	font-family:Verdana, Tahoma, sans-serif;
	color: #FF6600;
	font-weight:bold;
	margin:0px;
}
.titlelist {
	float:left;
}
#productlist td h4{
	font-size:10px;
	font-family:Verdana, Tahoma, sans-serif;
	color: #bF0000;
	font-weight:bold;
	margin:0px;
	float:right;
}
#productlist td h4 a:link{
	font-size:10px;
	font-family:Verdana, Tahoma, sans-serif;
	color: #bF0000;
	font-weight:bold;
	margin:0px;
	text-decoration:none;
}
#productlist td h4 a:hover{
	font-size:10px;
	font-family:Verdana, Tahoma, sans-serif;
	color: #bF0000;
	font-weight:bold;
	margin:0px;
	text-decoration:none;
}
#productlist td h4 a:visited{
	font-size:10px;
	font-family:Verdana, Tahoma, sans-serif;
	color: #bF0000;
	font-weight:bold;
	margin:0px;
	text-decoration:none;
}
#productlist td h4 a:active{
	font-size:10px;
	font-family:Verdana, Tahoma, sans-serif;
	color: #bF0000;
	font-weight:bold;
	margin:0px;
	text-decoration:none;
}
.product_list {
	margin:30px 20px 0px 20px;
	border-bottom:1px #fff dotted;
}
.product_list span img{
	border:1px #3A3A3A solid;
	padding:3px;
	margin-bottom:10px;
}
#product_details {
	margin:25px;
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#000000;
}
#product_details h1{
	font-size:14px;
	font-family:Verdana, Tahoma, sans-serif;
	font-weight:bold;
	margin:0px 0px 5px 5px;;
	padding:0px;
	color:#FFFFFF;
}
#bookmark {
	padding:0px;
	margin:0px;
	background-image:url(/images/bookmark_bg.gif);
	height:28px;
}
#bookmark ul{
	list-style:none;
	list-style-image:none;
	margin:0px 0px 0px 0px;
	color:#FFFFFF;

}
#bookmark li{
	margin:0px 5px 0px 0px;
	width:129px;
	height:28px;
	text-align:center;
	float:left;
	line-height:28px;
}
.bookmarkon{
	background-image: url(/images/bookmark_on.gif);
	color:#FFFFFF;
}
.bookmarkoff{
	background-image: url(/images/bookmark_off.gif);
}
#description {
	border-bottom:2px #FFFFFF solid;
	border-left:2px #FFFFFF solid;
	border-right:2px #FFFFFF solid;
	padding:30px 10px 20px 10px;
	background-color:#212121;

}
.description {
	border-bottom:2px #FFFFFF solid;
	border-left:2px #FFFFFF solid;
	border-right:2px #FFFFFF solid;
	padding:30px 10px 20px 10px;
	background-color:#212121;

}
#productintro {
	margin:20px 20px 20px 20px;
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#000000;
}
#productintro td h1{
	font-size:16px;
	font-family:Verdana, Tahoma, sans-serif;
	color:#1183CC;
	margin:0px;
}
#productintro td h2{
	font-size:16px;
	font-family:Verdana, Tahoma, sans-serif;
	color:#fff;
	margin:0px;
}
#productintro td h3{
	font-size:10px;
	font-family:Verdana, Tahoma, sans-serif;
	color: #FF6600;
	font-weight:bold;
	margin:0px;
}
.product_intro {
	margin:30px 10px 0px 10px;
}
.product_intro span img{
	border:1px #3A3A3A solid;
	padding:3px;
	margin-bottom:10px;
}
#gallery {
	border-bottom:2px #FFFFFF solid;
	border-left:2px #FFFFFF solid;
	border-right:2px #FFFFFF solid;
	padding-top:30px;
	background-color:#212121;
	text-align:center;
}
#gallery ul{
	list-style:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
	float:left;
}
#gallery li{
	float:left;
	margin:0px;
	padding:0px;
}
#gallery img{
	border: 1px solid #333333;
	padding:3px;
	background-color:#000;
	text-align:center;
	margin:15px;
}
#download {
	border-bottom:2px #FFFFFF solid;
	border-left:2px #FFFFFF solid;
	border-right:2px #FFFFFF solid;
	padding:20px;
	background-color:#212121;
}
#download th{
	border-bottom:1px solid #666666;
	color:#FFFFFF;
	text-align: center;
	line-height:22px;
}
#download td{
	border-bottom:1px solid #666666;
	color:#FFFFFF;
	text-align: center;
	line-height:18px;
}
#download td h1{
	color: #FFCC00;
	text-align: left;
	line-height:13px;
	margin:10px 0px 0px 0px;
	padding:0px;
	font-size:10px;
	font-weight:bold;
}
#download td p{
	color: #fff;
	text-align: left;
	line-height:15px;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:10px;
}
#downloadlist {
	padding:20px;
}
#downloadlist th{
	border-bottom:1px solid #666666;
	color:#FFFFFF;
	text-align: center;
	line-height:22px;
}
#downloadlist td{
	border-bottom:1px solid #666666;
	color:#FFFFFF;
	text-align: center;
	line-height:18px;
}
#downloadlist td h1{
	color: #FFCC00;
	text-align: left;
	line-height:13px;
	margin:10px 0px 0px 0px;
	padding:0px;
	font-size:10px;
	font-weight:bold;
	border:none;
	font-family:Verdana, Tahoma, sans-serif;
}
#downloadlist td p{
	color: #fff;
	text-align: left;
	line-height:15px;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:10px;
}
#description_left {
	border:1px solid #333333;
	background:#000;
}
#description p{
	line-height:18px;
	font-size:11px;
	color:#CCCCCC;
}
#description h1{
	margin:0px;
	padding:0px;
	line-height:24px;
	font-size:14px;
	color: #FF6600;
	font-weight:bold;
}
#description h2{
	margin:0px;
	padding:0px;
	line-height:18px;
	font-size:12px;
	color: #FF9900;
	font-weight:bold;
}
#description h3{
	margin:0px;
	padding:0px;
	line-height:18px;
	font-size:11px;
	color: #FFFFFF;
	font-weight:bold;
}
#description_left ul{
	padding:0px;
	margin:10px;
	list-style:none;
	list-style-image:none;
}
#description_left h1{
	font-size:11px;
	font-weight:bold;
	border-bottom:1px  #333333 solid;
	color:#FF9900;
	margin:10px;
	padding:0px;
}

#imagelist ul{
	padding:0px;
	margin:0px 0px 0px 15px;
	list-style:none;
	list-style-image:none;
	float: none;
	height:160px;
}
#imagelist li{
	padding:0px;
	margin:5px;
	list-style:none;
	list-style-image:none;
	float:left;
}
#vendors {
	margin:10px;
	padding:0px;
}
#vendors h1{
	margin:15px 0px 0px 0px;;
	padding:0px;
	font-family:Verdana, Tahoma, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
#vendors ul{
	margin:8px 0px 0px 33px;
	padding:0px;
}



/* form */
.form-errors
{
  margin-bottom: 10px;
  border: 1px solid #f33;
  background-color: #212121;
}

.error_text {
	margin:20px;
	font-size:14px;
	font-family:Verdana, Tahoma, sans-serif;
	color:#FF6600;
	font-weight:bold;
}

.form-errors ul
{
  padding: 5px;
  list-style-type: none;
}

.form-errors li
{
	margin:0px;
  padding:0px;
  background: none;
  line-height:18px;
}

.form-error
{
  color: #f33;
}

.form-error input, .form-error select, .form-error textarea
{
  border: 1px solid #f33;
}
.form-error-msg
{
  color: #FFCC33;
  font-weight:bold;
}
/* form */

.searchresult {
	padding-top:30px;
}
.searchresult th{
	padding:3px 3px 3px 10px;
	background-color:#990000;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
}
.searchresult td{
	padding:3px 3px 3px 10px;
	background-color: #333333;
	color:#FFFFFF;
	text-align:left;
	line-height:18px;
}
#configurator {
	background-color:#eee;
	font-size:11px;
	color:#000000;
	}
#configurator a:link{color:#000;font-size:11px;text-decoration: none;}
#configurator a:visited{color:#000;font-size:11px;text-decoration: none;}
#configurator a:hover{color: #003399;font-size:11px;text-decoration: none;}
#configurator a:active{color:#003399;font-size:11px;text-decoration: none;}
#pic { width:340px; float:left; margin-right:10px; margin-bottom:20px; margin-left:10px;}
#pic img {border:2px #3f3f3f solid;padding:5px;}
#catalogue_infoh1{
	margin-bottom:20px;
	padding-bottom:0px;
	font-family:Tahoma, Verdana, Arial, helvetica, sans-serif;
	font-size:30px;
	color:#A00200;
	font-weight:normal;
	border-bottom:1px #333333 solid; width:739px;
}
.tcb {
	background-image:url(/images/tcbg.gif);
	background-repeat:repeat-x;
	
}
#tc {
	height:30px;
	background-image:url(/images/tcbgh.gif);
	background-repeat:no-repeat;
	text-indent:23px;
	color:#fff;	
	line-height:30px;
	*line-height:24px;
	
}
#tc select {
	background-color:#000;
	color:#FF0000;
	border:1px #fff solid;
	font-size:12px;
}

#gmp_products {
	width:740px;
}
#gmp_products ul{
 margin:0px;
 padding:0px;
}
#gmp_products ul li{
	margin:20px 40px;
	float:left;
	width:97px;
}